.module-component-canHelp .tag {
    color: var(--blue-100);
    padding: var(--spacing-8) var(--spacing-30);
    border-radius: var(--radius-20);
    background: var(--blue-100-10);
    width: fit-content;
}

.module-component-canHelp .card{
    background: var(--gradient-bg-overlay-2);
    border-radius: var(--radius-15);
    padding: calc(45 * var(--rpx));
    height: 100%;
    transition: var(--transition-fast);
}

.module-component-canHelp .card.red{
    background: var(--gradient-bg-overlay-red);
}

.module-component-canHelp .card .number{
    font: var(--font-numbers2);
    color: var(--blue-100);
}

.module-component-canHelp .card.red .number{
    color: var(--red-100);
}

.module-component-canHelp .card p {
    color: var(--text-70);
    font: var(--font-p1);
    max-width: calc(460 * var(--rpx));
}





@media (max-width: 1023px) {
    .module-component-canHelp .main{
        gap: 30px;
    }

    .module-component-canHelp .top{
        align-items: flex-start;
        gap: 24px;
    }

    .module-component-canHelp .card{
        padding: 13px;
        padding-bottom: 40px;
        gap:40px;
    }

    .module-component-canHelp .card.hide{
        height: 0;
        opacity: 0;
        padding: 0;
    }

    .module-component-canHelp .card img {
        min-width: calc(80 * var(--rpx));
        min-height: calc(80 * var(--rpx));
        max-width: calc(80 * var(--rpx));
        max-height: calc(80 * var(--rpx));
        object-fit: contain;
    }

    .module-component-canHelp .card h3 {
        font: var(--font-h4);
    }

    .module-component-canHelp button {
        padding: 20px 30px;
    }
}

@media (min-width: 1024px) {
    .module-component-canHelp [mobile] {
        display: none;
    }
}